Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7048

Summary: ldconfig (8) man-page is obsolete
Product: [Retired] Red Hat Linux Reporter: rolf.mueller
Component: ld.soAssignee: Jakub Jelinek <jakub>
Status: CLOSED RAWHIDE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-08-09 02:42:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description rolf.mueller 1999-11-16 16:28:41 UTC
The ldconfig (8) man-page dates "6 January 1997". There is a later
version on tsx-11.mit.edu. This one mentions the possibilty to specify
a library type in ld.so.conf

Comment 1 Cristian Gafton 2000-05-22 15:02:59 UTC
assigned to teg

Comment 2 Trond Eivind Glomsrxd 2000-05-30 18:07:59 UTC
This is in the ld.so package - redirected.

Comment 3 Cristian Gafton 2000-08-09 02:42:23 UTC
assigned to jakub

Comment 4 Jakub Jelinek 2000-12-19 16:57:58 UTC
We've included a shiny new ldconfig manpage into man-pages-1.32, which
describes the rewritten ldconfig in glibc 2.2.